<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject objectId="4260" type="Predeclarator">
        <predeclarations size="2" type="Array">
            <Item index="1" type="Item">
                <Data objectId="4262" type="Predeclare">
                    <typeName value="Collection::PersistentItem::Import::Object" type="String"/>
                    <oid value="4258" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data objectId="4264" type="Predeclare">
                    <typeName value="Import::Object" type="String"/>
                    <oid value="4254" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject objectId="4258" type="Collection::PersistentItem::Import::Object">
        <uniqueId value="{33a8c3e9-a1c7-49a3-a55b-00468f26791a}" type="String"/>
        <item value="4254" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories size="1" type="Array">
            <Item index="1" type="Item">
                <Data value="intros" type="String"/>
            </Item>
        </categories>
        <collectionId value="Imports" type="String"/>
        <customStrings size="0" type="Array"/>
    </RootObject>
    <RootObject objectId="4254" type="Import::Object">
        <tag value="Futuristic_strings" type="String"/>
        <description value="Futuristic_strings" type="String"/>
        <descriptionUrl value="" type="String"/>
        <location value="#DOWNLOADABLE_PATH#/Packages/{59ccd1dd-ecbf-42c0-9751-22b920b05100}.mpack" type="String"/>
        <remoteUrl value="https://files.movavi.com/dl/stock/intro/plus/Futuristic_strings.mpack" type="String"/>
        <remoteSize value="20380301" type="int64_t"/>
        <kind value="5" type="int32_t"/>
        <category value="intros" type="String"/>
    </RootObject>
    <RootRef value="4258" type="ObjectRef"/>
</Archive>
